@charset "utf-8";

/*공통*/
.wrapB {width: 1200px; margin: 0 auto}
.top {
    width:  100%;
    height:  280px;
    background-image: url(/imgs/cheolligil/top.jpg);
    background-position: center center;
    background-size:  cover;
    margin-top: 41px;
}
.top h1 {
    text-shadow:  0 0 10px #333;
    font-size:  2.4em;
    color:  #fff;
    text-align:  center;
    font-weight:  500;
    margin-bottom:  0;
    padding-top: 150px;
}
.section {padding: 20px 0;width:  100%;float:  left;}

ul.tabs {
    width:  650px;
    margin:  0 auto;
    text-align:  center;
    border-top: 1px solid #999;
}
ul.tabs li {display: inline-block;width:  25%;float:  left;color:  #666;height:  45px;line-height:  45px;cursor:  pointer;font-size:18px;}
ul.tabs li.current {
     color: #739F00;
     border-top:  2px solid #739F00;
}
.tab-content {display: none;width:  100%;float:  left;margin-top:  80px;}
.tab-content.current {display: inherit;}
.font-r {font-weight: 600; font-size: 1em}

ul.tabs {
    width:  650px;
    margin:  0 auto;
    text-align:  center;
    border-top: 1px solid #999;
}
ul.tabs li {display: inline-block;width:  25%;float:  left;color:  #666;height:  45px;line-height:  45px;cursor:  pointer;}
ul.tabs li.current {
     color: #739F00;
     border-top:  2px solid #739F00;
}
.tab-contents {display: none;width:  100%;float:  left;margin-top:  80px;}
.tab-contents.current {display: inherit;}

/*nav*/
.town_nav ul {width: 960px; padding-left: 0}

.checkup {}
.checkup ul.tabs {width: 1200px;margin-top: 20px;}
.checkup .tab-content {margin-top: 0}


@media all and (max-width: 1024px) {
    /*공통*/
    ul.tabs {width: 100%;}
}

@media (max-width: 1024px){
.checkup ul.tabs {
    width: 100%;
    margin-top: 0;}
    ul.tabs li {
        width: 50%;
        box-shadow: 0 0 0 1px #eee;
        font-size: 0.9em;
        overflow: hidden;
    }
ul.tabs li.current {
        background-color: #739F00;
        color: #fff;
        border-top: none;
    }

}
